totemudp_socket Struct Reference

## Data Fields

int | mcast_recv
int | mcast_send
int | token
int | local_mcast_loop [2]

## Detailed Description

Definition at line 89 of file totemudp.c.

## Field Documentation

## local_mcast_loop

int totemudp_socket::local_mcast_loop[2]

Definition at line 99 of file totemudp.c.

Referenced by totemudp_finalize(), totemudp_recv_flush(), and totemudp_recv_mcast_empty().

## mcast_recv

int totemudp_socket::mcast_recv

Definition at line 90 of file totemudp.c.

Referenced by totemudp_finalize(), totemudp_recv_flush(), and totemudp_recv_mcast_empty().

## mcast_send

int totemudp_socket::mcast_send

Definition at line 91 of file totemudp.c.

Referenced by totemudp_finalize().

## token

int totemudp_socket::token

Definition at line 92 of file totemudp.c.

Referenced by totemudp_finalize().

The documentation for this struct was generated from the following file:

- totemudp.c